webtalk_init -webtalk_dir /home/mpliax/Sync/Documents/CTN_ENG/Classes/M119_MultiProcessing_on_IC/Lab/Lab_exercise2/project_1.sim/sim_1/behav/xsim/xsim.dir/fifo_n_m_tb_behav/webtalk/
webtalk_register_client -client project
webtalk_add_data -client project -key date_generated -value "Mon Nov  2 20:21:37 2020" -context "software_version_and_target_device"
webtalk_add_data -client project -key product_version -value "XSIM v2019.2.1 (64-bit)" -context "software_version_and_target_device"
webtalk_add_data -client project -key build_version -value "2729669" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_platform -value "LIN64" -context "software_version_and_target_device"
webtalk_add_data -client project -key registration_id -value "" -context "software_version_and_target_device"
webtalk_add_data -client project -key tool_flow -value "xsim_vivado" -context "software_version_and_target_device"
webtalk_add_data -client project -key beta -value "FALSE" -context "software_version_and_target_device"
webtalk_add_data -client project -key route_design -value "FALSE" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_family -value "not_applicable" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_device -value "not_applicable" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_package -value "not_applicable" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_speed -value "not_applicable" -context "software_version_and_target_device"
webtalk_add_data -client project -key random_id -value "eec7624b-4d51-4633-877d-9b46d40e8942" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_id -value "329e4164da3f485f9e2974b25471947e" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_iteration -value "70" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_name -value "Ubuntu" -context "user_environment"
webtalk_add_data -client project -key os_release -value "Ubuntu 20.04.1 LTS" -context "user_environment"
webtalk_add_data -client project -key cpu_name -value "Intel(R) Core(TM) i7-1065G7 CPU @ 1.30GHz" -context "user_environment"
webtalk_add_data -client project -key cpu_speed -value "2175.469 MHz" -context "user_environment"
webtalk_add_data -client project -key total_processors -value "1" -context "user_environment"
webtalk_add_data -client project -key system_ram -value "33.000 GB" -context "user_environment"
webtalk_register_client -client xsim
webtalk_add_data -client xsim -key Command -value "xsim" -context "xsim\\command_line_options"
webtalk_add_data -client xsim -key trace_waveform -value "true" -context "xsim\\usage"
webtalk_add_data -client xsim -key runtime -value "210 ns" -context "xsim\\usage"
webtalk_add_data -client xsim -key iteration -value "0" -context "xsim\\usage"
webtalk_add_data -client xsim -key Simulation_Time -value "0.01_sec" -context "xsim\\usage"
webtalk_add_data -client xsim -key Simulation_Memory -value "115172_KB" -context "xsim\\usage"
webtalk_transmit -clientid 2715223393 -regid "" -xml /home/mpliax/Sync/Documents/CTN_ENG/Classes/M119_MultiProcessing_on_IC/Lab/Lab_exercise2/project_1.sim/sim_1/behav/xsim/xsim.dir/fifo_n_m_tb_behav/webtalk/usage_statistics_ext_xsim.xml -html /home/mpliax/Sync/Documents/CTN_ENG/Classes/M119_MultiProcessing_on_IC/Lab/Lab_exercise2/project_1.sim/sim_1/behav/xsim/xsim.dir/fifo_n_m_tb_behav/webtalk/usage_statistics_ext_xsim.html -wdm /home/mpliax/Sync/Documents/CTN_ENG/Classes/M119_MultiProcessing_on_IC/Lab/Lab_exercise2/project_1.sim/sim_1/behav/xsim/xsim.dir/fifo_n_m_tb_behav/webtalk/usage_statistics_ext_xsim.wdm -intro "<H3>XSIM Usage Report</H3><BR>"
webtalk_terminate
